[API Reference](../README.md) > [ProposedVestedAgreementEventResult](../interfaces/ProposedVestedAgreementEventResult.md)



# Interface: ProposedVestedAgreementEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:467](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/vestingScheme.ts#L467)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/vestingScheme.ts:471](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/vestingScheme.ts#L471)*



indexed




___


